<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools"
          tools:ignore="MissingDefaultResource">


    <item android:state_enabled="true" android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="#E8F6FF"/>
            <corners android:radius="11dp"/>
            <stroke android:width="0.5dp" android:color="@color/course_color_1DA1F2"/>
        </shape>
    </item>
    <item android:state_enabled="true">
        <shape>
            <corners android:radius="11dp"/>
            <solid android:color="@color/course_color_F5F5F5"/>
        </shape>
    </item>

</selector>